### Method

# Snapd SystemInformation get_binaries_directory

since: 1.11

#### Declaration [src]

    const gchar*
    snapd_system_information_get_binaries_directory (
      SnapdSystemInformation* system_information
    )

#### Description [src]

Get the directory snap binaries are stored, e.g. “/snap/bin”.

Available since: 1.11

Gets property | `Snapd.SystemInformation:binaries-directory`

#### Return value

Type: `const gchar*`

A directory.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.